create table d_monitor_info
(
    ID         varchar(20)  not null comment '主键'
        primary key,
    C_ID       varchar(200) not null comment '容器ID',
    MEMORY     varchar(20)  null comment '内存用量',
    CPU        varchar(20)  null comment 'CPU用量',
    CREATEDATE datetime     null comment '记录时间'
);

